Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0300

Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0300

Потенциометрический датчик смещения LWH-0300 (24312). Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания. Электрическая длина хода: 304 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0300:

  • Определяемый электрический диапазон: 300 мм
  • Электрическая длина хода: 304 мм
  • Номинальное сопротивление: 5 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,06%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 375 мм
  • Длина механического хода (размер B): 313 мм
  • Общий вес: 500 г
  • Вес привода и штока: 100 г

Другие товары производителя Novotechnik

Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0360

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1250

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0225

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее

Другие товары из категории Датчики положения

Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
SA135
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5410
Наименование:

Датчики положения Tamagawa

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-2000-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-225-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M160-1L-SA-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M50-1L-SV-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:

Датчики положения Novotechnik LWG-0400

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-450-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст